.jcarousel, .bestsale-jcarousel {position: relative; overflow: hidden; }
.jcarousel ul, .bestsale-jcarousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
.jcarousel li, .bestsale-jcarousel li {float: left; padding-right: 15px; width: 220px;}
.jcarousel-prev, .jcarousel-next{padding: 5px 15px; border: 1px solid #ddd; background: #f5f5f5; cursor: pointer; display: inline-block}
.bestsale-jcarousel-prev, .bestsale-jcarousel-next{padding: 5px 15px; border: 1px solid #ddd; background: #222; cursor: pointer; display: inline-block; color: #555}
.bestsale-jcarousel-prev:hover, .bestsale-jcarousel-next:hover{color: #fff}
/* New Arrival */
.newarrival {padding-top: 35px;}
.newarrival .heading{padding-bottom: 25px}
.newarrival h3{text-transform: uppercase; font-weight: normal; color:#1e7ec8 ; border-left: 4px solid #ff0000; padding-left: 5px; font-size: 30px; font-family: 'Francois One', sans-serif;}

/* Best Sale */
.bestsale {padding-top: 50px; clear: both}
.bestsale .heading{padding-bottom: 25px;}
.bestsale h3{text-transform: uppercase; font-weight: normal; color: #1e7ec8; border-left: 4px solid #000; padding-left: 5px; font-size: 30px; font-family: 'Francois One', sans-serif;}

/* 3 blocks */
.mainblocks{padding: 30px 0 40px 0}

.jcarousel-vertical{position: relative; overflow: hidden; height: 115px}
.jcarousel-vertical ul{position: relative; list-style: none;}
.crosssell .jcarousel-prev, .crosssell .jcarousel-next{padding: 2px 9px; border: 1px solid #cec3b6; background: #fafaec;}

/* bootstrap carousel */
.carousel .item {width: 100%; max-height: 600px;}
